{
    "name": "@pkg/logic",
    "type": "module",
    "scripts": {
        "auth:schemagen": "pnpm dlx @better-auth/cli generate --config ./domains/auth/config.base.ts --output ../../packages/db/schema/better.auth.schema.ts"
    },
    "dependencies": {
        "@opentelemetry/api": "^1.9.0",
        "@otplib/plugin-base32-scure": "^13.3.0",
        "@otplib/plugin-crypto-noble": "^13.3.0",
        "@otplib/totp": "^13.3.0",
        "@pkg/db": "workspace:*",
        "@pkg/keystore": "workspace:*",
        "@pkg/logger": "workspace:*",
        "@pkg/result": "workspace:*",
        "@pkg/settings": "workspace:*",
        "@types/pdfkit": "^0.14.0",
        "argon2": "^0.43.0",
        "better-auth": "^1.4.7",
        "date-fns-tz": "^3.2.0",
        "dotenv": "^16.5.0",
        "hono": "^4.11.1",
        "imapflow": "^1.0.188",
        "mailparser": "^3.7.3",
        "nanoid": "^5.1.5",
        "neverthrow": "^8.2.0",
        "otplib": "^13.3.0",
        "uuid": "^11.1.0",
        "valibot": "^1.2.0"
    },
    "devDependencies": {
        "@types/bun": "latest",
        "@types/mailparser": "^3.4.6",
        "@types/tmp": "^0.2.6",
        "@types/uuid": "^10.0.0"
    },
    "peerDependencies": {
        "typescript": "^5.9.3"
    }
}
